﻿<div style="min-height:100vh">

    <div role="dialog" id="ResetPasswordModal" aria-modal="true" class="fade modal-login modal show" tabindex="-1" style=" padding-left: 17px;">
        <div role="document" class="modal-dialog">
            <div class="modal-content">
                <div class="modal-login-content modal-body">

                    <div class="left-content">

                        <nav class="login-nav nav nav-tabs" style="display:block">
                            <a id="controlled-tab-tab-login" class="nav-item nav-link active" style="width:100%"> Đặt lại mật khẩu</a>
                        </nav>
                        <div class="tab-content">

                            <div id="controlled-tab-tabpane-register" style="display:inline" aria-labelledby="controlled-tab-tab-register" role="tabpanel" aria-hidden="true" class="fade tab-pane">
                                <p class="tishi_02 " id="server_tipregister">
                                    <i class="iconfont icon"></i><span></span>


                                </p>
                                <form ng-submit="SendReset()" class="form-horizontal" data-toggle="validator" name="formtest" role="form">
                                    <input type="hidden" name="securityToken" value="74065f9cfcac56ac769191019592f2f8">
                                    <div class="lr_left_main_name input-block">
                                        <div class="lr_left_main_name_lastnamektk">
                                            <h2 class="lr_left_main_tit">Resetcode <span class="require">*</span></h2>
                                            <input ng-model="Fogotpasword.code" type="text" class="lr_ipt" id="code_Fogotpasword">
                                            <p class="error_prompt code_Fogotpasword_error_prompt" style="display: none;"></p>
                                        </div>


                                    </div>
                                    <div class="input-block">
                                        <h2 class="lr_left_main_tit">Mật khẩu mới <span class="require">*</span></h2>
                                        <input ng-model="Fogotpasword.NewPassword" type="text" autocomplete="new-password" class="lr_ipt" id="NewPassword_Fogotpasword" value="">
                                        <p class="error_prompt NewPassword_Fogotpasword_error_prompt" style="display: none;"></p>
                                    </div>

                                    <div class="register-submit-box" style="padding-top:10px">
                                        <button class="lr_submit g-recaptcha" data-callback="onSubmits" id="submit_regist">Đặt lại mật khẩu</button>
                                    </div>

                                </form>
                            </div>
                        </div>

                    </div>

                    <div class="right-content">
                        <div style="background-color: #fff; height: 100%;">
                            <h2 class="lr_right_tit">Lợi ích của tài khoản <span style="color:#c00000">MINH KHANG</span></h2>
                            <div class="lr_right_main">
                                <ul class="lr_right_main_ul">
                                    <li>
                                        <div class="lr_right_main_pic">
                                            <img src="https://img-en.fs.com/includes/templates/fiberstore/images/login_register/login_register01.svg" alt="">
                                        </div>
                                        <p class="lr_right_main_font">Thanh toán nhanh chóng và dễ dàng</p>
                                    </li>
                                    <li>
                                        <div class="lr_right_main_pic">
                                            <img src="https://img-en.fs.com/includes/templates/fiberstore/images/login_register/login_register02.svg" alt="">
                                        </div>
                                        <p class="lr_right_main_font">Xem lịch sử đặt hàng và theo dõi tình trạng vận chuyển</p>
                                    </li>
                                </ul>
                                <ul class="lr_right_main_ul">
                                    <li>
                                        <div class="lr_right_main_pic">
                                            <img src="https://img-en.fs.com/includes/templates/fiberstore/images/login_register/login_register04.svg" alt="">
                                        </div>
                                        <p class="lr_right_main_font">Nhận báo giá hoặc gửi đơn đặt hàng một cách hiệu quả</p>
                                    </li>
                                    <li>
                                        <div class="lr_right_main_pic">
                                            <img src="https://img-en.fs.com/includes/templates/fiberstore/images/login_register/login_register03.svg" alt="">
                                        </div>
                                        <p class="lr_right_main_font">
                                            Nhận hỗ trợ kỹ thuật và thiết kế giải pháp
                                        </p>
                                    </li>
                                </ul>
                               
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>

</div>

